*{margin:0;padding:0;}
body{
background:#928a7d;
margin:0;
padding:0;
}

a {
	border:none;	
}

.container{
margin:0 auto;
position:relative;
width:860px;
}

.leaf{
margin:0 auto;
position:absolute;
width: 860px;
height: 100px;
}

.clear{
clear:both;
display:inline-block;
}

.clear:after{
clear:both;
content:".";
display:block;
height:0;
line-height:0;
visibility:hidden;
}

* html .clear{
height:1%;
}

a:active,a:focus{
outline:0;
}

.headerleft {
float : left;
padding-left : 20px;
padding-top : 20px;
width : 400px;
height : 80px;
font-family : "Lucida Grande", "Lucida Sans Unicode", Tahoma, Helvetica, Verdana, sans-serif;
color : #fff;
text-decoration : none;
font-size : 2em;
line-height : 1.2em;
}
.headerleft A:link, .headerleft A:visited{
color : #fff;
text-decoration : none;
}
/*.headerleft img {
border : none;
padding : 0;
padding-right : 10px;
vertical-align : middle;
}
.headerleft em {
font-style : normal;
background-color : transparent;
color : #fff;
font-size : 1.3em;
line-height : 1em;
}
*/

#header #global{
background: #060 url("../images/globalbg.jpg");
}

#header #global .container{
background: #060 url("../images/leafbg.jpg");
}

#header #local, #header #local ul{
background: #9F0 url("../images/localbg.jpg");
}

#feature,#misc{
background: #45403c;
}

#info{
background:#787570 url("../images/infobg.jpg");
background-repeat:no-repeat;
clear:both;
display:block;
padding:0 50px;
}

#footer{
background:#21201c;
clear:left;
color:#fff;
height:50px;
padding:0 10px;
text-align:right;
}

#footer .container{
 background:#21201c;
height:50px;
}

body,tr,td,input,select,textarea{
font-family:"Lucida Grande","Lucida Sans Unicode",Tahoma, Helvetica, Verdana, sans-serif;
font-size:small;
line-height:1.5;
voice-family:inherit;
}


#banner {
background-repeat : norepeat;
background-position : top;
border-top : solid 1px #fff;
width : 860px; 
height : 210px;
}

#banner p {
margin-top : 171px;
background:url("../images/transparent.png");
font-size : 2em;
font-weight : bold;
color : #000;
padding-left : 47px;
width: 813px;
/*text-shadow: 2px 2px 2px #000;*/
}





#news {
width : 480px;
border : solid 1px #990100;
background-color : #f1f0ee;
}

#news h2,#news h2 a{
color:#f90;
text-decoration:none;
}



#tools h2{
background:#69c url("../images/cog.png");
background-position:0 center;
background-repeat:no-repeat;
color:#fff;
margin:0 30px;
padding:0 0 0 20px;
}

#global{
height:100px;
overflow:visible;
}

#global .container{
background:inherit;
height:100px;
}

#global h1{
color:#fff;
font-size:12px;
height:30px;
left:120px;
margin:0;
position:absolute;
top:35px;
}

#logo{
background:url("../images/universityofguelph.gif");
display:block;
float:left;
height:100px;
width:100px;
}

#logo strong{
left:-999px;
position:absolute;
width:990px;
}

#global form{
background:url("../images/searchbg.gif");
background-repeat:no-repeat;
float:right;
height:36px;
margin:10px 0;
overflow:hidden;
padding:4px 0;
position:relative;
width:260px;
}

#global form input#searchbutton{
border:0;
display:block;
height:16px;
position:absolute;
right:30px;
top:5px;
width:16px;
}

#global form #searchtext{
background:#fff transparent;
border:solid 0 #fff;
font-size:11px;
height:15px;
margin:0 15px;
overflow:hidden;
padding:2px;
width:200px;
}

#global form #searchtype{
color:#fff;
font-size:10px;
margin:0;
}

#global form label, #global form a, #global form b{
color:#fff;
font-size:10px;
margin:0;
padding:2px;
font-weight:300;
}

#global form span#searchtype ~ input + label{
cursor:pointer;
padding:2px 0 4px 5px;
}

#global form span#searchtype ~ input + label span{
padding:0 5px 4px 0;
}

#global form input:checked + label, #global form b{
background: url("../images/searchtypebg.gif") left bottom no-repeat;
padding:2px 0 4px 5px;
}

#global form input:checked + label span, #global form b span{
background: url("../images/searchtypebg.gif") right bottom no-repeat;
padding:0 5px 4px 0;
}

#globalnav{
float:right;
height:50px;
position:absolute;
right:0;
top:68px;
}

#globalnav ul{
float:right;
height:50px;
list-style:none;
margin:0;
padding:0;
}

#globalnav li{
float:left;
margin:0 0 0 5px;
}

#globalnav a{
color:#fff;
font-weight:700;
padding-bottom:5px;
padding-left:20px;
text-decoration:none;
}

#globalnav a span{
padding-bottom:5px;
padding-right:20px;
padding-top:5px;
}

#globalnav a,#globalnav a span{
display:block;
float:none;
}

#globalnav a:hover{
background: url("../images/tabhoverleft.png") left top no-repeat;
color:#fff;
padding-bottom:0;
padding-left:20px;
}

#globalnav a:hover span{
background:url("../images/tabhoverbg.png") right top no-repeat;
padding-bottom:9px;
padding-right:20px;
}

#local{
height:50px;
}

#local .container{
background:url("../images/universityofguelph.gif") left bottom no-repeat;
height:50px;
}

#local ul{
float:right;
height:50px;
list-style:none;
margin:0;
}

#local li{
display:block;
float:left;
}

#local li a{
color:#fff;
display:block;
height:38px;
line-height:1.2;
text-align:center;
text-decoration:none;
padding : 6px;
padding-left : 25px;
padding-right : 25px;
max-width : 90px;
}

#local li a:hover{
background:#c60 url("../images/localhover.jpg");
}

#feature{
background:#45403a url("../images/featurebg.jpg");
background-repeat:repeat-x;
height:220px;
padding:0 10px;
}

#feature #rotator{
background:#fff;
height:220px;
}

#feature #rotator ../images{
border:0;
display:none;
height:220px;
left:0;
position:absolute;
top:0;
width:860px;
}

#main{
background:#fff url("../images/mainbg.jpg");
background-repeat:repeat-x;
}

#main .container{
background:#fff;
padding:0;
width:860px;
}

body#homepage #main .container{
background:#fff url("../images/mainbg.gif");
padding:0 10px;
width:860px;
}

#main2{
background:#fff;
clear:both;
}

#main2 .container{
background:url("../images/main2bg.jpg");
display:block;
padding:0 10px;
width:860px;
}


#news{
background:#fff;
float:left;
width:590px;
}

#news h2{
background:url("../images/feed.png");
background-position:0 center;
background-repeat:no-repeat;
margin:15px 50px;
padding:0 0 0 20px;
}

#news p,#news ul{
margin:5px 50px;
}

#news p a{
display:block;
}

#news ul{
list-style:none;
padding:0;
}

#news li{
line-height:1.2;
margin:.5em 0;
}

#news #other{
float:left;
margin:0 0 15px;
width:300px;
}

#news #other h2{
background:url("../images/newspaper.png");
background-position:0 center;
background-repeat:no-repeat;
}

#events{
display:block;
float:right;
width:270px;
}

#events h2,#events ul{
margin:15px 0;
}

#events h2{
background:url("../images/calendar.png");
background-position:0 center;
background-repeat:no-repeat;
}

#events li{
clear:both;
display:block;
line-height:1.2;
margin:.5em 0;
position:relative;
width:270px;
}

#events a{
text-decoration:none;
}

#events a:hover{
cursor:pointer;
}

#events .summary{
text-decoration:underline;
display:block;
 width:180px;
 float:right;
padding-right:10px;
}

#events .dtstart, #events .dtend {
 display:block;
 width:80px;
 float:left;
 clear:left;
  }

#events .dtend {
margin-bottom:.5em;
}

#info h3{
color:#fff;
font-weight:400;
margin:0;
padding:40px 0 5px;
}

#info .infobox1,#info .infobox2,#info .infobox3{
background:#787570;
color:#fff;
display:block;
float:left;
margin:0 0 25px;
padding:0;
width:220px;
}

#info .infobox2 {
margin:0 50px;
}

#info .infobox3 {
margin:0;
}

.infobox1 p, .infobox2 p, .infobox3 p {
 text-align:justify;
}

#misc{
background:#45403a url("../images/miscbg.jpg");
background-repeat:repeat-x;
clear:both;
display:block;
padding:0 10px;
}

#misc .container{
background:#45403a url("../images/misccontbg.gif");
background-repeat:no-repeat;
}

#misc #links{
float:left;
width:565px;
}

.bottomaddress {
padding : 50px;
padding-top : 20px;
padding-bottom : 15px;
color : #f1f0ee;
float : left;
}

.bottomaddress strong{
color : #fdc708;
}

.bottomaddress p {
padding-bottom : 1em;
}


.bottomaddress a:link, .bottomaddress a:visited {
color : #f1f0ee;
}

.bottomaddress a:hover  {
color : #fdc708;
}


#misc dl{
float:left;
margin:0 50px 0 0;
padding:30px 0 15px;
width:125px;
}

#misc dt{
color:#fc0;
}

#misc dd{
line-height:1.2;
margin:.5em 0;
padding:0;
}

#misc dd a{
color:#ccc;
display:block;
text-align:left;
text-decoration:none;
width:125px;
}

#misc dd a.more{
text-align:right;
}

#address{
color:#ccc;
display:block;
float:right;
margin:15px 0;
width:270px;
}

#address > div{
color:#ccc;
margin:15px 45px;
}

#address .org{
font-weight:700;
}

#address div a{
border:1px dotted #ccc;
border-width:0 0 1px;
color:#ccc;
display:inline;
text-decoration:none;
}

#address div a:hover{
border:1px solid #ccc;
border-width:0 0 1px;
text-decoration:none;
}

#footer p{
margin:0 40px;
padding:10px 0;
}

html[xmlns] .clear,#news p a{
display:block;
}

#events a:hover abbr,#events a:hover span.dtend,#misc a:hover{
text-decoration:underline;
}

#tools a,#address p strong{
color:#fff;
}

#content{
background:#fff;
float:left;
margin:0 0 30px;
width:600px;
overflow:hidden;
}

#content>* {
 margin-left:50px;
margin-right:50px;
display:block;
 }

#content script {
display:none;
}

#content ul li {
list-style-type:circle;
margin-top : 1em;
}

#content>*>li {
margin:0 15px;
}

#content>*>li>ol,#content>*>li>ul {
margin:0 15px;
}

#content dl dt{
font-weight:700;
}

#content dl dd{
margin-bottom:1em;
}

#content h1{
	/*color:#69c;*/
/*font-size:36px;*/
color:#000;
	font-size:20px;
	font-weight : bold;/*NEW*/
	margin:15px 50px;
	font-family:Georgia, "Times New Roman", Times, serif;
	line-height : normal
}




#content h2,#content p,#content ul{
	line-height: inherit;
	margin-top: 0;
	margin-right: 50px;
	margin-bottom: 20px;
	margin-left: 50px;
}

#content h2,#content h3,#content h4{
color:#333;
font-family:Georgia, "Times New Roman", Times, serif;
font-size:18px;
letter-spacing:normal;
margin:10px 50px;
text-transform:none;
}

#content h3,#content h4{
color:#333;
font-size:16px;
}

#content h5,#content h6{
color:#333;
font-size:12px;
margin:10px 50px;
text-transform:uppercase;
}

#people {
background:#fff;
float:left;
margin:0 0 30px;
width:800px;
overflow:hidden;
}

#people>* {
 margin-left:50px;
margin-right:50px;
display:block;
 }

#people script {
display:none;
}

#people ul li {
list-style-type:circle;
margin-top : 1em;
}

#people>*>li {
margin:0 15px;
}

#people>*>li>ol,#content>*>li>ul {
margin:0 15px;
}

#people dl dt{
font-weight:700;
}

#people dl dd{
margin-bottom:1em;
}

#people h1{
/*color:#69c;*/
/*font-size:36px;*/
color:#000;
font-size:1.8em;
font-weight : bold;/*NEW*/
margin:15px 50px;
font-family:Georgia, "Times New Roman", Times, serif;
line-height : normal
}

#people h2,#people p,#people ul{
margin:0 50px 20px;
}

#people h2,#people h3,#people h4{
color:#333;
font-family:Georgia, "Times New Roman", Times, serif;
font-size:18px;
letter-spacing:normal;
margin:10px 50px;
text-transform:none;
}

#people h3,#people h4{
color:#333;
font-size:16px;
}

#people h5,#people h6{
color:#333;
font-size:12px;
margin:10px 50px;
text-transform:uppercase;
}

#sidebar {
	display : block;
	float : right;
	padding : 0;
	width : 260px;
	background-image : url("images/sidebarbg.jpg");
	background-color: #FFF;
}
#sidebar p {
	background-color : #FFF;
	margin : 10px 0 10px;
	padding : 8px 10px;
	color : #666;
	line-height : 1.5em
}
#sidebar em {
font-style : normal;
font-weight : bold
}

#sidebar strong {
font-style : normal;
font-weight : bold;
font-size : 1.1em;
}

#sidebar h2 {
color : #666;
background : #ebeae6;
padding : 0;
margin : 0;
text-align : center;
}
#sidebar h3 {
color : #666;
margin : 10px 0 10px;
background : #ebeae6;
padding : 0;
padding-top : 2px;
padding-top : 4px;
padding-bottom : 4px;
margin : 0;
text-align : center;
line-height : 1.1em;
font-weight : normal;
font-size : 1em;
text-transform : uppercase;
}
#sidebar ul {
list-style : none;
}
#sidebar ul li {
border : 1px solid #ccc;
border-width : 0 0 1px;
line-height : normal
}
#sidebar ul li a {
background-color : #fff;
color : #666;
display : block;
padding : 8px 10px;
text-decoration : none;
}
#sidebar ul li a:hover {
background-color : #918a7a;
color : #fff;
text-decoration : none;
}
#sidebar .sidebox {
background-color : transparent;
margin : 0 auto;
padding : 0 0 20px;
width : 240px;
}
#sidebar .sidebox h4 {
background-color : transparent;
color : #666;
margin : 0;
padding : 25px 25px 0;
}
#sidebar .sidebox p {
background-color : transparent;
margin : 10px 0;
padding : 0 25px;
}

#sidebar #youarehere {background-color : #918a7a;
color : #fff}

/*sidebar sub menu*/
#sidebar #youareheresub {
background-color : #918a7a/*#8f6f27*/; 
color : #fff
}

#sidebar ul ul {
background-color : white
}
#sidebar ul ul li{
background-color : #dad7cf
}
#sidebar ul ul li a {
background-color : #dad7cf;
color : #333;
display : block;
padding : 8px 20px ;
text-decoration : none;
}
#sidebar ul ul li a:hover {
background-color : #918a7a;
color : #fff;
text-decoration : none;
}
#sidebar strong {
white-space : nowrap
}

#profile A:link, #profile A:visited {
background-color : #f8f8f7; 
text-align : center;
}

#profile img {
margin-top : 15px;
margin-bottom : 45px;
}



#header #global h1{
display:none;
}

#global form span#searchtype ~ input{
display:none;
}

#news a,#news a,#content a{
color:#369;
}

#global form label a,#footer a{
color:#fff;
text-decoration:none;
}

#content .vcard {
 background:#f3f2ee !important;
 border: 2px solid #e8e5de !important;
 padding: 5px !important;
 
	-moz-border-radius: 8px;
 border-radius: 8px;
 margin: 5px 0 !important;
 }

#content span.vcard {
 padding: 2px 1px 2px 70px !important;
 margin: 0 2px 0 !important;
 }

#content div#more p {
 color:#666;
 margin:0;
 }

a[rel *="video"] {
 
	padding: 5px 20px 5px 0;

	background: transparent url(http://www.uoguelph.ca../images/film.png) no-repeat center right;

}


hr { 
margin-bottom : 2em;
margin-top : 2em;
}


.facility a:link, .facility a:visited, .facility a:hover  {
margin-right : 1.5em;
margin-left : 1.5em;
}

.facility img{
vertical-align : middle;
padding-bottom : 10px;
}

.photo {
line-height : 1.2em;
}

.photo img {
padding-bottom : 6px;
}




#title {
background-color : transparent;
color : #69c;
font-size : .75em;
}


#faculty_toc {
clear : both;
margin-left : 0;
}

#faculty_toc a:link, #faculty_toc a:visited  {
white-space : no-wrap
}






.anchors li {
display : inline;
list-style-type : none;
}

.anchors a {
white-space : nowrap;
}


/* Styles for RSS blog feed */

#sideblog {
display : block;
float : right;
padding : 0;
width : 260px;
background-image : url("images/sidebarbg.jpg");
}

#sideblog h2 {
color : #666;
background : #ebeae6;
padding : 0;
margin : 0;
text-align : center;
}

#sideblog ul {
list-style : none;
}
#sideblog ul li {
border : 1px solid #ccc;
border-width : 0 0 1px;
line-height : normal;
}
#sideblog a {
background-color : #fff;
color : #666;
text-decoration: none;
padding-bottom:2px;
margin-top: 2px;
}
#sideblog a:hover {
background-color : #918a7a;
color : #fff;
text-decoration : none;
}

.rss-box {
	 margin: 1em;
	 width: 230px;
	 height: 500px;
	 background-color: #ffffff;
	 border: 1px solid silver;
	 border-radius:7px;
	 box-shadow: 1px 1px 1px #C0C0C0;
	 overflow:auto;
	 
}
.rss-items {
	margin-top:0px;
	padding:0.5em; 0.5em;
	margin-left:0px;
	color:#000000;
}
p.rss-title {padding:0.5em;}
.rss-title {
	font-size: 11pt;
	background-color: #C0C0C0;
	color: black;
	font-weight:bold;
	text-align: center;
}

.rss-item  {
  font-size: 8pt;
  list-style:none;
  padding-bottom:1em;
}

.rss-item a {
	color:black;
	font-size: 9pt;
	font-weight:bold;
	}
	
.rss-item a:visited {
	color: gray;
}

.rss-date {
	font-size: 7pt;
	color: gray;
	}
 
/* buttons modeled from http://www.wellstyled.com/css-inline-buttons.html */

.pod-play {
   _width:12em;
   margin: 0 0.2em; padding: 0.1em 0; _padding:0;
   
   white-space:nowrap;
   text-decoration: none;
   vertical-align:middle;
   background: #fb6;
   color: black;
   }
.pod-play em {
   _width:1em; _cursor:hand;
   font-style: normal;
   margin:0; padding: 0.1em 0.5em;
   background: white;
   color: #222;
   }
.pod-play span {
   _width:1em; _cursor:hand;
   margin:0; padding: 0.1em 0.5em 0.1em 0.3em;
   }
.pod-play:hover {
   background: #666;
   color: white;
   }
.pod-play:hover em {
   background: black;
   color: white
   }
